h1 {
	text-indent: -9999px;
	background: url('../img/e1_title.gif') no-repeat center;
	height: 90px;
	margin: 30px 0 15px 0;
}

table {
	border-collapse: collapse;
}

th, td {
	vertical-align: top;
	font-weight: normal;
	line-height: 1.3;
	border: solid 1px white;
	padding: 5px;
	font-size: 10pt;
}

th {
	text-align: right;
	width: 80px;
	background: #B1AB8F;
	color: white;
}

td {
	background: #F5F2E2;
	color: black;
}

.right {
	float: right;
	width: 300px;
	padding-left: 15px;
}

p.profile {
	font-size: 10pt;
	padding-top: 10px;
	line-height: 1.3;
}
p.profile em {
	font-style: normal;
	font-weight: bold;
}

p.note {
	xwidth: 400px;
	margin-top: 10px;
	font-size: 10pt;
}

p.alert {
    color:              #EE0000;
    font-weight:        bold;
    font-size:          11pt;
    margin:             0;
    padding:            0;
}